{% extends 'base.html' %}
{% block content %}
    <h2 class="text-3xl text-red-500">{{ section.title }}</h2>
    {% for page in section.pages %}
        <h4>
            <a href={{ page.permalink }}>
                {{ page.title }}
            </a>
        </h4>
    {% endfor %}
{% endblock content %}
